Subject: Commonplace Book

From: [email-masked]
Date: Tue, 12 Apr 1994 13:07:59 -0500 (CDT)

This is really more of a quote (confucious) but maybe appropriate
Mark

If language is not correct,  then what is said is not what is meant;
if what is said is not what is meant,  then what must be done remains
undone; if this remains undone, morals and art will deteriorate; if
justice goes astray, the people will stand about in helpless confusion.
Hence there must be no arbitrariness in what is said. This matters above
everything.